# Uses of Class
org.opensaml.saml.saml2.encryption.Encrypter

Packages that use Encrypter
Package
Description
org.opensaml.saml.saml2.profile.impl
Implementations of SAML 2.0 profile behavior.

## Uses of Encrypter in org.opensaml.saml.saml2.profile.impl

Fields in org.opensaml.saml.saml2.profile.impl declared as Encrypter
Modifier and Type
Field
Description
`private Encrypter`
AbstractEncryptAction.`encrypter`
The encryption object.
Methods in org.opensaml.saml.saml2.profile.impl that return Encrypter
Modifier and Type
Method
Description
`Encrypter`
AbstractEncryptAction.`getEncrypter()`
Get the encrypter.